


/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-latest-container HR.clearer,
.news-list-container HR.clearer,
.news-list2-container HR.clearer,
.news-list3-container HR.clearer,
.news-single-item HR.cl-left,
.news-single-item HR.cl-right{
	clear:right;
	height:1px;
	border:none;
	padding:0;
	margin:0;
}
.news-list2-container HR.clearer,
.news-list3-container HR.clearer {
	clear:both;
}

.news-single-item HR.cl-left {
	clear:left;
}

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
}
.news-latest-gotoarchive{
    margin-top: 10px;
}
.news-latest-gotoarchive a {
background-color:  #a3a6a8;
padding: 2px 6px;
color: #fff;
text-decoration: none;
text-transform: uppercase;
font-size: 0.875em;
}

.news-latest-gotoarchive a:hover,
.news-latest-gotoarchive a:active,
.news-latest-gotoarchive a:focus{
    background-color:  #e3000F;
}


.news-latest-container .news-latest-item H5 {
  padding: 0 0 3px 0;
  margin:0;
}

.news-latest-item {
	margin:0 0 20px 0;
	height: 0.1%;
}

.news-latest-item IMG {
	margin: 0 5px 5px 0;
	float:left;
	border: 1px solid #ffffff;
}
.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-latest-item p {
	margin:0;
	padding:0;
font-size: 11px;
}




/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
	padding: 0 0 20px 0;

}
.news-list-item {
	padding: 0 0 20px 0;
}

.news-list-container H3 {
	margin: 4px 0 24px 0;
}

.news-list-date {
	display:block;
	padding:0px;
	margin: 18px 0 0 0;
}

.news-list-imgcaption {
	padding:3px 3px 0 0;

}

.news-list-container IMG {
	float: left;
	margin: 3px 18px 0 0;
	border: none;

}

.news-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-list-morelink {
	padding-left:0px;
	font-size: 12px;
}

.news-list-morelink a:link,
.news-list-morelink a:visited,
.news-list-morelink a:active {
	background-color: #a3a6a8;
	color: #FFFFFF;
	padding: 2px 6px;
	font-size: 12px;
	text-decoration: none;
	text-transform:uppercase;
}
.news-list-morelink a:hover {
	background-color: #E3000F;
	color: #FFFFFF;
	padding: 2px 6px;
	font-size:12px;
	text-decoration: none;
	text-transform:uppercase;
}





	/*---------------------------------  tt_news Page-Browser ---------------------------------*/

.news-list-browse {
	text-align:left;
	margin: 20px 0 0px 0;
}

.activeLinkWrap {
	font-weight:bold;
}
.disabledLinkWrap {
	color: #999;
}
.disabledLinkWrap,
.browseLinksWrap a,
.activeLinkWrap {
	padding:0 1px;
}

	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/


.news-single-item {
}


.news-single-item h2{
 margin-bottom: 21px;
}

.news-single-img {
	float: left;
	margin: 19px 3px 0 0;
	padding:0;
}

.news-single-img img {
	border:none;
}

.news-single-imgcaption {
	padding: 1px 0 3px 0;
	margin:0;
}

.news-single-backlink {
	font-size:12px;
 margin:5px 0 0;
 padding:0;
}

.news-single-backlink a:link,
.news-single-backlink a:visited,
.news-single-backlink a:active {
	background-color: #a3a6a8;
	color: #FFFFFF;
	padding: 2px;
	text-decoration: none;
	text-transform:uppercase;
}
.news-single-backlink a:hover {
	background-color: #E3000F;
	color: #FFFFFF;
	padding: 2px;
	text-decoration: none;
	text-transform:uppercase;
}



.news-single-additional-info {
	margin: 10px 0 0 0;
	clear:both;
}

.news-single-related,
.news-single-files,
.news-single-links{
	color:#666B6E;
 margin:0 0 20px;
}

.news-single-related li,
.news-single-links li,
.news-single-files li {
	margin: 0;
	padding: 0;
}


.news-single-related .single-linkheader,
.news-single-links .single-linkheader,
.news-single-files .single-linkheader {
	font-weight:bold;
 left:-18px;
 list-style:none outside none;
 margin:0 0 5px;
 position:relative;
}

.news-single-files A {
 padding: 0 5px 0 0;
}



/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	width:165px;
    padding:0;
    margin-left:10px;
}
.news-amenu-container LI {
	padding-bottom:1px;

}
.news-amenu-container LI:hover {
	background-color: #f3f3f3;

}

.news-amenu-container UL {
    padding:0;
    margin:0;
	margin-top:5px;

	list-style-type: none;
}

.news-amenu-item-year {
	font-weight: bold;
    margin-top:10px;
	padding: 2px;
	background-color: #f3f3f3;

}


.amenu-act {
	background:#fff;
	font-weight:bold;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */

.news-catmenu  {
	padding:10px;

}

ul.tree {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
}

ul.tree A {
	text-decoration: none;
}

ul.tree A.pm {
	cursor: pointer;
}

ul.tree img {
	vertical-align: middle;
}

ul.tree ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 17px;
}

ul.tree ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 10px;
	white-space: nowrap;
}

ul.tree ul li.expanded ul {
	background: transparent url('../typo3/gfx/ol/line.gif') repeat-y top left;
}

ul.tree ul li.last > ul {
	background: none;
}

ul.tree li.active, ul.tree ul li.active {
	background-color: #ebebeb !important;
}

ul.tree li.active ul, ul.tree ul li.active ul {
	background-color: #f7f3ef;
}






/*  Styles for catmenu mode "nestedWraps" */
.level1 {
	padding:1px;
	padding-left:10px;
	background-color:#ebf8bf;
	border-left:1px solid #666;
	border-top:1px solid #666;
}
.level2 {
	padding:1px;
	padding-left:10px;
	background-color:#ddf393;
	border-left:1px solid #666;
}
.level3 {
	padding:1px;
	padding-left:10px;
	background-color:#cae46e;
	border-left:1px solid #666;
	border-top:1px solid #666;

}
.level4 {
	padding:1px;
	padding-left:10px;
	background-color:#b0cb51;
	border-left:1px solid #666;
}
